Subject: [Zendesk Support] Re: Chat: Editing macro for rich text editor
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 16 Feb 2021 15:13:31 +0000

We’re all set. Your ticket (#6350838) has been resolved. Hopefully, you’re happy with the outcome. If not, simply reply to this email or click the link below to let us know. Remember - we’re here to help.

https://support.zendesk.com/hc/requests/6350838

Thanks,
Your friends at Zendesk

----------------------------------------------

Darenne Carbajosa, Feb 16, 2021, 7:13 PST

Hi Ashish,

Thanks for reaching out Zendesk!

To give you wrap up, there's an option for us on adding an alternate plain text version of a rich content macro comment by following the steps outlined on this article.

I'll tentatively set this ticket to Solved status but incase you need further assistance, don't hesitate to chat back in and we're happy to assist!

Best Regards, 
Darenne Carbajosa
Customer Advocate | [email-masked]

----------------------------------------------

Ashish Dabral, Feb 16, 2021, 4:25 PST

Chat started: 2021-02-16 12:03 PM UTC

(12:03:01 PM) Ashish: how I can edit the text of this macro
(12:03:05 PM) *** Darenne Carbajosa joined the chat ***
(12:03:10 PM) Ashish: Visitor uploaded: image016.jpg
URL: https://v2uploads.zopim.io/2/5/a/25a9y1btM6rnjyOk0tRGQ8B9XMnqKAEG/791ce8a8f3cfdc4ac0c45a9d3bf4a947241cf5be.jpg
Type: image/jpeg
Size: 10396
(12:03:14 PM) Darenne Carbajosa: Hi there! Thanks for reaching out Zendesk!
(12:03:43 PM) Ashish: This is rich content. How can I edit the content of this macro?
(12:03:54 PM) Darenne Carbajosa: Let me check on what I can do about this, Ashish.
(12:05:47 PM) Darenne Carbajosa: Just to confirm though, when you say edit the content, what changes do you wish to accomplish?
(12:09:05 PM) Darenne Carbajosa: I haven't heard from you in a while and I was wondering if you're still there?
(12:09:22 PM) Ashish: I am here
(12:10:18 PM) Ashish: When we run this macro we get below content

We will now proceed to replace your product(s). Could you please provide us with the following information.

Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

Product:
Article No.:
Quantity:

Return reason:
(Please provide a concise description of the issue)
Proof of Purchase:
(Please attach a copy of your proof of purchase document in PDF format)
(12:10:28 PM) Ashish: We want to edit this
(12:11:15 PM) Ashish: This is the name - "Templates::Email::Gather info for RMA - SNOW"
(12:12:11 PM) Darenne Carbajosa: Thanks for the update. This article lists and describes the rich text formatting options, as well as the toolbar icons and keyboard shortcuts, available when adding comments to tickets or macros: https://support.zendesk.com/hc/en-us/articles/115001355648-Rich-text-formatting-options-reference
(12:13:12 PM) Darenne Carbajosa: This one might help too: https://support.zendesk.com/hc/en-us/articles/203691016-Formatting-text-with-Markdown-standard-agent-interface-
(12:13:22 PM) Darenne Carbajosa: Let me know if this one suffice your needs.
(12:14:01 PM) Ashish: one moment please
(12:14:07 PM) Darenne Carbajosa: Sure.
(12:16:12 PM) Ashish: This is for Rich Text formating. I am asking for Macro. How to edit the macro if the content in following format "{{dc.gather_info_for_rma}}"
(12:17:52 PM) Darenne Carbajosa: Can I assume on your account to check on your settings?
(12:18:11 PM) Ashish: yes
(12:18:24 PM) Darenne Carbajosa: Currently, the account assumption is disabled. To enable it, you can follow the detailed instructions outlined on this article: https://support.zendesk.com/hc/en-us/articles/115001753608-Granting-Zendesk-temporary-access-to-your-account
(12:22:02 PM) Darenne Carbajosa: I haven't heard from you in a while and I was wondering if you're still there?
(12:25:08 PM) Darenne Carbajosa: Since I've not heard back from you in a while I'm going to close our chat for now. Should you have any other questions feel free to reach back out and we'll be happy to help! Have a great day.
(12:25:10 PM) *** Darenne Carbajosa left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[XGD58Q-X388]